Subject: RE: JO - SMK 463 YE - 62411
From: Mbashiru Omotayo <[email-masked]>
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, Robert Iyade <[email-masked]>, celestine ugbe <[email-masked]>, Okoroafor Igwe <[email-masked]>, Jeremiah Balogun <[email-masked]>
Date: Wed, 13 Aug 2025 15:54:53 +0000

Dear Raphael,
Please find audit reviewed approval below.

S/NO.
ITEMS
QUANTITY
W/SHOP QUOTE
 SCM APPROVAL
HOD
Audit approval
1
Front hub bearings
set
120,000.00
70,000.00
70,000.00
70,000.00
2
Break pad

25,000.00
15,000
15,000
12,000
3
Upper Arm bushing

25,000
20,000.00
20,000.00
20,000.00
4
Complete Tie rod

40,000
25,000.00
25,000.00
25,000.00
5
Front shocks

120,000
70,000
70,000
70,000
6
Upper arm ball joint

70,000
35,000
35,000
35,000
7
Lower arm ball joint

70,000
35,000
35,000
35,000
8
Brake disc

180,000
120,000
120,000
90,000
9
Tie rod

50,000
35,000
35,000
Cancelled. Same as No. 4 item
10
Rescue (Towing)

30,000
30,000
30,000
30,000
11
Labour

80,000
40,000
40,000
40,000
12
Total

N810,000.00
495,000.00
495,000.00
427,000.00

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Raphael Peter <[email-masked]>
Sent: Wednesday, 13 August 2025 13:15
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Robert Iyade <[email-masked]>; celestine ugbe <[email-masked]>; Okoroafor Igwe <[email-masked]>; Jeremiah Balogun <[email-masked]>
Subject: Re: JO - SMK 463 YE - 62411

Dear Bash,

The vehicle broke down at Oba Okran Ikeja and was towed to Sipva behind Sheraton Hotel.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 13, 2025 12:21 PM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: JO - SMK 463 YE - 62411

Dear Raphael,

Please indicate the location the being is being towed in the estimate.

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 13 August 2025 09:51
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: Fw: JO - SMK 463 YE - 62411

Dear Bash,

Kindly approve further.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 13, 2025 9:49 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: JO - SMK 463 YE - 62411

See approval below..................

S/NO.

ITEMS

QUANTITY

W/SHOP QUOTE

 SCM APPROVAL

HOD

1.

Front hub bearings

set

120,000.00

70,000.00

70,000.00

Break pad

25,000.00

15,000

15,000

Upper Arm bushing

25,000

20,000.00

20,000.00

Complete Tie rod

40,000

25,000.00

25,000.00

Front shocks

120,000

70,000

70,000

Upper arm ball joint

70,000

35,000

35,000

Lower arm ball joint

70,000

35,000

35,000

Brake disc

180,000

120,000

120,000

Tie rod

50,000

35,000

35,000

Rescue (Towing)

30,000

30,000

30,000

Labour

80,000

40,000

40,000

Total

N810,000.00

495,000.00

495,000.00

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 13 August 2025 07:40
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; celestine ugbe <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: Fw: JO - SMK 463 YE - 62411

Dear Sir,

Kindly review and approve the below estimate.

S/NO.

ITEMS

QUANTITY

W/SHOP QUOTE

 SCM APPROVAL

HOD

  1.

Front hub bearings

set

120,000.00

70,000.00

Break pad

25,000.00

15,000

Upper Arm bushing

25,000

20,000.00

Complete Tie rod

40,000

25,000.00

Front shocks

120,000

70,000

Upper arm ball joint

70,000

35,000

Lower arm ball joint

70,000

35,000

Brake disc

180,000

120,000

Tie rod

50,000

35,000

Rescue (Towing)

30,000

30,000

Labour

80,000

40,000

Total

N810,000.00

495,000.00

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Sipva International <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 12, 2025 7:37 PM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: celestine ugbe <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Subject: Re: JO - SMK 463 YE - 62411

Dear Sir,

Kindly disregard the previous estimates sent.

Here is an updated invoice for your attention and approval.

Thank you.

Ayeni 10/10 Close

Back of Sheraton Hotel

Opebi Link Road

By West Town Hotel

Ikeja Lagos

On Monday, August 11, 2025 at 07:33:04 PM GMT+1, Sipva International <[email-masked]<mailto:[email-masked]>> wrote:

Dear Sir,

Find attached the invoice for the above mentioned vehicle for your attention and approval.

Thank you.

Ayeni 10/10 Close

Back of Sheraton Hotel

Opebi Link Road

By West Town Hotel

Ikeja Lagos

On Tuesday, July 29, 2025 at 10:31:14 AM GMT+1, Raphael Peter <[email-masked]<mailto:[email-masked]>> wrote:

JO - SMK 463 YE - 62411

FYA

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>